/* Styles for the following areas of State Library of Queensland web content:
- Family History indexes (fhr.slq.qld.gov.au/contents.htm)
- e-services card registration form (srlopac.slq.qld.gov.au/webvoyage/servlet/PatronRegistrationForm) - styles at end of this file
Updates: SAS 2012/07/30 - 2014/04/03 */

/* Print styles */
@import url(print.css); 

body {
	line-height: 1.5;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

/* font size */
#content {
	font-size: 80%;
}

/* correct IE 5.5 font size in tables */
table {
	font-size: 1em;
}

/*link colours*/
a {}
	a:link {
		color: #000066;
	}
	a:visited {
		color: #660066;
	}
	a:active {
		color:#990000;
	}
	a:hover {
		color:#990000;
	}
p {
	font-size: 1em;
}
img.image_right {
	float: right;
	margin-left: 1em;
} 
a {/* text-decoration:none; */}
	a:link
	{
		color: dodgerblue;
	}
	a:visited
	{
		color: #790261;
	}
	a:active
	{
		color:#990000;
	}
	a:hover
	{
		color:#ef4123;
		text-decoration:underline;
	}

/* Hide browser help link */
#browserSupport, #browser { 
	display: none;
	speak: none;
}

/* Hide accessibility links from visual browsers */
#access {
	position: absolute;
	left: -999px;
	width: 990px;
}

body {
	margin: 0; 
	padding: 0; /* Reset the page to remove margins and padding */
}

	/* content */
	div#content {
		padding: 1% 1% 1% 1%;
	}

	/* footer */
	div#footer {
		clear: both;
		text-align: center;
		padding: 0 1% 0 1%;
		border-top: 1px solid #ccc;
	}

/* ============== */
/* = Header bar = */
/* ============== */
#header {
	height: 37px; 
	margin: 0px; 
	padding: 0px; 
	clear: both; 
	background: url(../images/onesearch_hdr_bg.png) repeat-x #000; 
}
	#header img { 
		margin-left: 10%; 
		border: 0px; 
		float: left; 
	}
	.print-display { 
		display: none; 
		visibility: hidden; 
		font-size: 1.4em; 
	}
	#header_title { 
		display: inline; 
		float: left; 
		color: #FFF; 
		font-size: 1.4em; 
		margin-left: 30px; 
	}

/* ========== */
/* = Content = */
/* ========== */

#content {
	width: 80%; 
	margin: 0px auto;
}

	/* Bread crumbs */
	#bcrumb { 
		clear: both; 
		color:#666;
		font-size:0.8em;
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 0px;
	}
		.bcrumbarrow {
			color:#b0b0b0;
			color:#666;
		}
	#content h1 {
		font-size: 180%;
		font-weight: normal;
		border-bottom: solid 1px #ddd; 
		color: #ED1F24;
		padding-bottom: 0.5em;
		margin-bottom: 1em;
		clear: both; 
	}
	#content h2 {
		font-size: 115%; 
		clear: both; 
		padding-bottom: 0.5em;
		margin-bottom: 1em;
	}
	#content h3 {
		font-size: 100%;
		clear: both; 
		padding-bottom: 0.5em;
		margin-bottom: 1em;
	}

	/* Table of contents */
	#toc { 
		-moz-border-radius:10px; /* Firefox */ 
		-webkit-border-radius:10px; /* Safari and chrome */ 
		-khtml-border-radius:10px; /* Linux browsers */ 
		border-radius:10px; /* CSS3 */ 
		background-color:#eee; 
		padding: 10px; 
		width: 60%; 
		margin-right: 15px; 
		text-align: center; 
		text-shadow:1px -1px 0px #fff;
	}

	/* Images and image captions */
	.image_and_caption_right {
		float:right;
		border:solid 1px rgb(223, 223, 223);
		padding:10px;
		background-color:rgb(223, 223, 223);
		margin-left:1em
	}
	.image_and_caption_left {
		float:left;
		border:solid 1px rgb(223, 223, 223);
		padding:10px;
		background-color:rgb(223, 223, 223);
		margin-right:1em
	}
	.caption_landscape {
		font-size:75%;
		color:#666;
		width:200px;
		line-height:1.4em;
	}
	.caption_portrait {
		font-size:75%;
		color:#666;
		width:90px;
		line-height:1.4em;
	}

	/* Notice boxes */
	.notice_box {
		color:#FFFFFF; 
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		background-color:#008F59; 
		border: #003300 2px solid; 
		padding: 3px; 
		margin-left: 60px; 
		margin-right: 60px;
	}
	.notice_box a:link {
		color: #FFFFFF;
	}
	.notice_box a:active {
		color: #FFFFFF;
	}
	.notice_box a:visited {
		color: #FFFFFF;
	}
	.notice_box a:hover {
		color: #FFFFFF;
		text-decoration: none;
	}
	.move-notice { background-color: #FFFDFE; border: 1px solid #C0416E; padding: 15px; text-align: center; font-size: 1.1em; } /* Added for removal of Mining Accidents Indexes page contents SAS 2014/04/03 */

	/* Styles to put list items in a horizontal line */
	.horizontal_list li {
		display: inline;
		padding-left: 5px;
		padding-right: 15px;
	}
	.horizontal_list h2 {
		margin-top: 20px;
	}
	.horizontal_list h3 {
		margin-top: 20px;
	}
	.horizontal_list h4 {
		margin-top: 20px;
		margin-bottom: 0px
	}

	/* Styles to hide dot points in lists */
	.hide_dot_points ul {
		list-style-type: none;
		margin-left: 0px;
	}
	.hide_dot_points li {
		margin-left: 0px;
	}

/* Miscellaneous styles */
.clear_all {
	clear: both;
}
.leftmargin25px {
	margin-left: 25px 
}

/* ====== */
/* Footer */
/* ====== */
#footer { 
	font-size: 70%; 
	width: 80%; 
	margin: 10px auto; 
}
	#footer img {
		border-width: 0px; 
	}
	#footer p {
		margin: 0px;
		padding: 2px;
	}
	#lastupdate_mission { 
		width: 45%; 
		float: left; 
		padding: 0px; 
		margin: 0px; 
	}
	.last_update {
		color: #6A594D;
		margin: 4px 0px 0px 0px;
		padding: 2px; 
		text-align: left; 
	}
	.mission {
		color: #EF4023; 
		margin: 4px 0px 0px 0px; 
		padding: 2px; 
		text-align: left; 
	}
	.icons { 
		text-align: right; 
		padding: 2px;  
	}
	.qglogo { 
		clear: both; 
	}

/* --------------------------------------- */
/* e-services card application form styles */
/* --------------------------------------- */
/* content */
div#content_eservices {
	padding: 1% 1% 1% 1%;
}

/* footer */
div#footer_eservices {
	clear: both;
	text-align: center;
	padding: 0 1% 0 1%;
	border-top: 1px solid #ccc;
}
#content_eservices { 
	font-size: 80%;
	width: 80%; 
	margin-left: 10%; 
	margin-right: 10%; 
}
	#content_eservices h1 {
		font-size: 180%;
		font-weight: normal;
		border-bottom: solid 1px #ddd; 
		color: #ED1F24;
		padding-bottom: 0.5em; 
		margin-top: 1em; 
		margin-bottom: 1em;
		clear: both; 
	}
	#content_eservices h2 {
		font-size: 115%; 
		clear: both; 
		padding-bottom: 0.5em;
		margin-bottom: 1em;
	}
	#content_eservices h3 {
		font-size: 100%;
		clear: both; 
		padding-bottom: 0.5em;
		margin-bottom: 1em;
	}
#footer_eservices { 
	width: 80%; 
	margin-left: 10%;	
	font-size: 70%;  
}
	#footer_eservices img {
		border-width: 0px; 
	}
	#footer_eservices p {
		margin: 0px;
		padding: 2px;
	}
	